<?php

/**
 * [code_manas_is_woo_active Check if WooCommerce is active or not]
 * @return [boolean] [Return true or false based on activation of WooCommerce]
 */
function code_manas_is_woo_active() {
	return ( class_exists( 'WooCommerce' ) ) ? true : false;
}